关于istio集群问题

rancher2.3.4 和 2.3.5 都出现这个问题。

/uploads/files_user1155/question/5e366bcfc2ceb871402.png




已邀请:

istio 1.4.1 是没问题的,其他的版本似乎都有问题.  

建议使用istio 1.4.1的版本.   

/uploads/files_user1155/answer/5f4e89fed9f85844983.png

使用国内的商店地址 重新安装一下, 更具官方的最佳实践指南优化. 重新安装istio 最新版本就好了.

要回复问题请先登录注册